<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="EntryPointsManager">
    <list size="2">
      <item index="0" class="java.lang.String" itemvalue="org.bukkit.event.EventHandler" />
      <item index="1" class="java.lang.String" itemvalue="net.md_5.bungee.event.EventHandler" />
    </list>
  </component>
  <component name="MavenProjectsManager">
    <option name="originalFiles">
      <list>
        <option value="$PROJECT_DIR$/pom.xml" />
        <option value="$PROJECT_DIR$/Hub/pom.xml" />
        <option value="$PROJECT_DIR$/API/pom.xml" />
        <option value="$PROJECT_DIR$/Core/pom.xml" />
        <option value="$PROJECT_DIR$/Proxy/pom.xml" />
        <option value="$PROJECT_DIR$/CatFight/pom.xml" />
        <option value="$PROJECT_DIR$/Slender/pom.xml" />
      </list>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>